model.zundamon_pro.zundamon.name=§aずんだもん
maid_pack.zundamon_pro.name=ずんだもんモデルパック·アップグレード版
sound_pack.zundamon_pro.desc=ずんだもんの音声。
sound_pack.zundamon_pro.name=ずんだもん音声パック
model.zundamon_pro.zundamon_wafuku.name=§d和服ずんだもん
model.zundamon_pro.zundamon_maid.name=§3メイドずんだもん
model.zundamon_pro.zundamon_school.name=§2生徒ずんだもん
model.zundamon_pro.zundamon_ojyosama.name=§eお嬢様ずんだもん
maid_pack.zundamon_pro.desc=ずんだ餅の精。やや不幸属性が備わっており、 ないがしろにされることもしばしば。
